html, body{
	margin:0;
	font-size:12px;
	line-height:1.3em;
	color:#000000;
	background-color:#d9ebfb;
}
a{
	text-decoration: none;
	color:#000080;
}
a:hover{
	text-decoration: underline;
}
img{
	border:0;
}
.zhanming {
	font-size:18px;
	line-height: 1.5em;
	text-indent: 5px;
	color: #000000;
	font-weight: bold;
}
.bankuai {
	font-size: 14px;
	font-weight: bold;
	color:#F5438F;
}
.daohang {
	font-size: 13px;
	background-color:#9ac8f1;
}
.daohang a{
	margin-left:4px;
	font-size: 13px;
	line-height:2em;
}
.daohang2 {
    padding-left:5px;
	font-size: 18px;
	line-height:1.5em;
	font-weight: bold;
	background-color:#d9ebfb;
}
.daohang2 a{
    color:#000000;
}
.daohang3 {
    padding-left:5px;
	font-size: 14px;
	line-height:1.5em;
	background-color:#d9ebfb;
}
.slink {
	line-height: 1.5em;
}
.slink a{
    margin-right:5px;
}
.slink2 {
	line-height:2em;
}
.slink2 a{
	margin:5px;
	text-decoration:underline;
	color:#F5438F;
}
.biaoti {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
}
.biaoti1 {
	font-size: 14px;
	font-weight: bold;
}
.biaoti2{
	width:360px;
	text-align:center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
	margin:8px 0 5px 0;
}
.wenzi {
	font-size:12px;
	line-height:1.5em;
	color: #000000;
}
.copyright {
	line-height: 14px;
	color: #333333;
}
.hong {
	color: #FF0000;
}
.blue {
	color: #0000FF;
}

.hongjc {
	font-weight: bold;
	color: #FF0000;
}
.STYLE1 {
        font-weight: bold;
}
.zwjd, .zd2 {
	font-size: 14px;
	line-height:1.5em;
}
.zd2 p {
	margin:5px 0;
}
.jiagao{
	line-height:1.6em;
}
.en {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.jiada {
	font-size: 18px;
	line-height:1.6em;
}
.fenhong {
	color: #F5438F;
	line-height: 1.5em;
}
.fenhong a{
	color: #F5438F;
	line-height: 1.5em;
	text-decoration: underline;
}
.jiakuan a{
	padding:0 2px;
}
.zx {
	font-size: 12px;
	line-height: 1.3em;
}